/* @override 
	http://localhost:8888/Users/wurmik/Documents/Design/Projects/344%20-%20BulletPoint%20-%20Business%20in%20a%20Box%20-%20Mechanics/Website%20Templates/html/bbox.css
	http://localhost:8888/bbox/bbox.css
*/

@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
#container {
	width: 766px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #9bcbfd;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#footer {
	display: block;
	width: 766px;
	background-image: url(images/footer.jpg);
	height: 42px;
	margin-bottom: 0;
	margin-top: 0;
}

#footer p {
	font: italic 10px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #0b0064;
	text-align: center;
	padding-top: 14px;
	text-decoration: none;
}

#mainContent {
	padding: 0 0;
	background: #9bcbfd url(images/bg-body-top.jpg) no-repeat scroll;
	float: none;
	width: 766px;
}

img.img-header {
	margin: 0;
	top: -26px;
	position: relative;
}

div#text {
	padding-top: 0;
	padding-left: 20px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-right: 70px;
	text-align: left;
}

#text h2 {
	color: #0b0064;
	font: italic bold 16px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 10px;
	margin-bottom: -10px;
}

#text ul li {
	list-style-position: outside;
	list-style-image: url(images/bullet-1.png);
	font-size: 12px;
}

img.map {
	float: right;
	padding-left: 0;
	margin-top: -25px;
	margin-right: 0;
	border: 1px solid gray;
}

/* @group Menu */

div#menu {
	position: relative;
	height: 0;
	float: left;
	left: 580px;
	list-style-position: inside;
	font-family: Geneva;
	font-weight: bold;
	font-variant: small-caps;
	list-style-image: url(images/bullet-2.png);
	text-decoration: none;
	width: 180px;
	top: 80px;
}

div#menu  a:link    {
  /* Applies to all unvisited links */
  	text-decoration:  none;
	color: #0b0064;
  } 
div#menu  a:visited {
  /* Applies to all visited links */
  	text-decoration:  none;
  	color: #0b0064;
  } 
div#menu  a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  underline;
  color:            #000000;
  } 
div#menu  a:active  {
  /* Applies to activated links */
  text-decoration:  underline;
  color: black;
  } 

/* @end */


#text p {
	font-size: 12px;
}

#header {
	height: 316px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	background: url(images/bg-top.jpg) no-repeat;
	width: 766px;
	display: block;
}

.style1 {
	color: #000066;
	font-weight: bold;
	font-size: 16px;
}

div#form {
	text-align: right;
	width: 350px;
	float: right;
}

div#bookingform {
	text-align: right;
	width: 350px;
	float: left;
	margin-right:20px;
}

table.sponsorship-form td{
font-size: 0.8em;
}

table.sponsorship-form {
width:600px;
}

form#SponsorshipApplication label.fixedwidth {
float:left;
margin:0 30px 0 0;
padding:0;
width:280px;
text-align:right;
}
form#SponsorshipApplication h4 {
text-align:center;
margin: 40px 0 0 0;
font-size:1.2em;
}
form#SponsorshipApplication div.buttonarea{
text-align:center;
margin: 60px 0 0 0;
}

/* Anti-spam */
div#specialfield{
display:none;
visibility:hidden;
}